Permalink
Browse files

as it seems, supporting older SDKs will be 'hard'

  • Loading branch information...
1 parent 864a151 commit 52f43881c7723d66d8b2288376df622ff060bf34 @ebratb committed Jun 27, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
2 Rakefile
@@ -4,7 +4,7 @@ require 'motion/project'
Motion::Project::App.setup do |app|
app.delegate_class = 'ReachabilityAppDelegate'
- app.deployment_target = '4.3'
+ app.deployment_target = '5.1'
app.frameworks = %w[ UIKit Foundation SystemConfiguration ]
app.icons << 'icon.png'
app.identifier = 'com.edgebound.Reachability'

0 comments on commit 52f4388

Please sign in to comment.